<div class="container">
    <div class="row">
        <div class="col-xxl-3 col-xl-3 col-lg-4 col-md-6 col-sm-12 col-12">
            <div class="card overlay-card w-100">
                <div class="position-relative">
                    <img src="/images/image-overlay card/Leistungen-1.jpg" class="card-img img-fluid w-100 h-auto" alt="...">
                    <div class="card-img-overlay d-flex flex-column position-absolute">
                        <div class="flex-grow-1"></div>
                        <div class="d-flex align-items-end w-100">
                            <div class="text-break w-80">
                                <div>
                                    {{> @headline7 headline7="Konstruktion / " text-color="text-darkBlue" line-height="lh-1"}}
                                </div>
                                <div>
                                    {{> @headline7 headline7="Simulation" text-color="text-darkBlue" line-height="lh-1"}}
                                </div>
                            </div>
                            <div class="card-arrow w-20 text-end">
                                <svg xmlns="http://www.w3.org/2000/svg" fill="#004e9c" height="20" viewBox="-111 0 475 475.46667" width="30"><path d="m15.300781 475.464844-15.066406-15.066406 222.664063-222.664063-222.664063-222.667969 15.066406-15.066406 237.734375 237.734375zm0 0"/></svg>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xxl-3 col-xl-3 col-lg-4 col-md-6 col-sm-12 col-12">
            <div class="card overlay-card w-100">
                <div class="position-relative">
                    <img src="/images/image-overlay card/Leistungen-1.jpg" class="card-img img-fluid w-100 h-auto" alt="...">
                    <div class="card-img-overlay d-flex flex-column position-absolute">
                        <div class="flex-grow-1"></div>
                        <div class="d-flex align-items-end w-100">
                            <div class="text-break w-80">
                                <div>
                                    {{> @headline7 headline7="Konstruktion / " text-color="text-darkBlue" line-height="lh-1"}}
                                </div>
                                <div>
                                    {{> @headline7 headline7="Simulation" text-color="text-darkBlue" line-height="lh-1"}}
                                </div>
                            </div>
                            <div class="card-arrow w-20 text-end">
                                <svg xmlns="http://www.w3.org/2000/svg" fill="#004e9c" height="20" viewBox="-111 0 475 475.46667" width="30"><path d="m15.300781 475.464844-15.066406-15.066406 222.664063-222.664063-222.664063-222.667969 15.066406-15.066406 237.734375 237.734375zm0 0"/></svg>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-xxl-3 col-xl-3 col-lg-4 col-md-6 col-sm-12 col-12">
            <div class="card overlay-card w-100">
                <div class="position-relative">
                    <img src="/images/image-overlay card/Leistungen-1.jpg" class="card-img img-fluid w-100 h-auto" alt="...">
                    <div class="card-img-overlay d-flex flex-column position-absolute">
                        <div class="flex-grow-1"></div>
                        <div class="d-flex align-items-end w-100">
                            <div class="text-break w-80">
                                <div>
                                    {{> @headline7 headline7="Konstruktion / " text-color="text-darkBlue" line-height="lh-1"}}
                                </div>
                                <div>
                                    {{> @headline7 headline7="Simulation" text-color="text-darkBlue" line-height="lh-1"}}
                                </div>
                            </div>
                            <div class="card-arrow w-20 text-end">
                                <svg xmlns="http://www.w3.org/2000/svg" fill="#004e9c" height="20" viewBox="-111 0 475 475.46667" width="30"><path d="m15.300781 475.464844-15.066406-15.066406 222.664063-222.664063-222.664063-222.667969 15.066406-15.066406 237.734375 237.734375zm0 0"/></svg>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

